<style>
    #content {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    #container {
        padding-left: 1rem !important;
        padding-right: 1rem !important;
    }
    div#header {
        display: none;
    }
    h1 {
        font-size: 1.25rem !important;
        margin-top: 2rem !important;
        margin-bottom: 2rem !important;
    }
    h5 {
        text-transform: none !important;
    }
    ul.errorlist {
        background: none !important;
        font-style: italic;
    }
    ul.select-dropdown {
        background-color: #eee;
    }
    p {
        font-size: 1rem;
        padding-bottom: 1rem;
    }
    .form-section {
        display: flex;
        background-color: silver;
        height: 3rem;
        justify-content: center;
        align-items: center;
        border-radius: 0.25rem;
        text-align: center;
        padding: 1rem;
        margin: 1rem 0 1rem 0;
        width: 37.5rem;
    }
    .form-section p {
        margin: 0;
    }
    .request-done {
        max-width: 37.5rem;
        width: 100%;
    }
    .form-button {
        font-size: 1.25rem;
        margin: 1rem 0 1rem 0;
        width: 37.5rem;
    }
</style>

{% extends "admin/base_site.html" %}

{% load static %}
{% load i18n %}

{% block extrahead %}
    <link rel="shortcut icon" href="{% static 'images/favicon.ico' %}" />
    <link rel="stylesheet" type="text/css" href="{% static 'css/custom_admin.css' %}"/>
{% endblock %}

{% block content %}
    {% block side_nav %}
    {% endblock %}

    {% block breadcrumbs %}
    {% endblock %}

    <div>
        <img src="{% static 'images/dw-header.png' %}" height="60" alt="DW Akademie Logo" />
    </div>

    {% translate 'Password Reset Complete' as header %}
    {% translate 'Done!' as header_msg %}
    {% translate 'Your password has been successfully reset. You can now access your account with your new password.' as reset_completed %}
    {% translate 'Login' as login %}
    
    <div style="margin-bottom: 2rem;">
        <h4>{{ header }}</h4>
    </div>

    <div class="form-section">
        <p style="width: 100%;">{{ header_msg }}</p>
    </div>
    
    <div class="request-done">
        <p>{{ reset_completed }}</p>
    </div>

    <div class="form-button">
        <a href="/">
            <input style="width: 100%" type="button" value="{{ login }}">
        </a>
    </div>

{% endblock %}